Subject: Re: bug#17598: Emacs pretest 24.3.91 - AIX - SIGSEV when customize

From: Gilles PION <[email-masked]>
Date: Fri, 30 May 2014 16:45:16 +0200

> With system malloc, dumped executable will not work. But temacs should, 
and
> you should be able to try it with MALLOCTYPE and MALLOCDEBUG.
> 

Still crashing.
I can provide a truss output of the "temacs -Q run if it can help but may 
become rather large.
--
Gilles

                                                                   

. Si vous n'êtes pas destinataires de ce message, merci d'avertir
l'expéditeur de l'erreur de distribution et de le détruire
immédiatement.
Ce message contient des informations confidentielles ou appartenant
a La Française des Jeux. Il est établi a l'intention exclusive de
ses destinataires. Toute divulgation, utilisation, diffusion ou
reproduction (totale ou partielle) de ce message ou des
informations qu'il contient, doit être préalablement autorisée.
Tout message électronique est susceptible d'altération et son
intégrité ne peut etre assurée. La Française des Jeux décline toute
responsabilité au titre de ce message s'il a été modifie ou
falsifie.